Subject: [PATCH] ARM: dts: mvebu: add ethernet to the cm-a510 board

From: [email-masked] (Jean-Francois Moine)
Date: Fri, 30 Jan 2015 13:39:13 +0100

On Fri, 30 Jan 2015 13:03:59 +0100
Sebastian Hesselbarth <[email-masked]> wrote:

> Nope. The cm-a510 is just an add-on for a baseboard, it does not make
> a working board. Just think of it as a feature-improved SoC.

Well, I understand a bit, but I don't see clearly the physical system,
nor how each part gets its configuration for booting.

As you know better than I, it seems that you are the right person to
create the .dtsi/.dts's :) and to explain Gabriel how to use them!

-- 
Ken ar c'henta?	|	      ** Breizh ha Linux atav! **
Jef		|		http://moinejf.free.fr/